# CyberSource.Reportingv3ReportDownloadsGet400ResponseDetails

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**field** | **String** | Field in request that caused an error  | [optional] 
**reason** | **String** | Documented reason code  | [optional] 


